Subject: [bitcoindev] Re: Adding New BIP Editors

From: Jon A <[email-masked]>
Date: Mon, 11 Mar 2024 09:48:04 -0700 (PDT)

> Of those who actually put their names forward, Jon Atack and Roasbeef 
stand out as long-time devs to consider

Thanks. I am willing to help if doing so can be of service. Have been 
working on Bitcoin development since five years (March 2019) and interested 
in bitcoin since 2016.  Prior to that was an open source maintainer of a 
popular search engine for several years and tech lead for various 
globocorps software projects. Before that, as a teen I wrote professional 
games in 6502 assembly. Current status and role as described in 
https://jonatack.github.io/. Have been on temporary hiatus recently. Am 
unaligned with any particular group, no particular agenda or strong 
viewpoint regarding, for instance, future soft-fork activations. I see the 
BIP editor role as about being of service to bitcoin and reckon would 
follow BIP 2, e.g. its "BIP Editor Responsibilities & Workflow" section.  
Cheers, best to all.

-- 
You received this message because you are subscribed to the Google Groups "Bitcoin Development Mailing List" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [email-masked].
To view this discussion on the web visit https://groups.google.com/d/msgid/bitcoindev/83b69000-ca1e-4a58-90b5-114cb09ac0bbn%40googlegroups.com.